Subject: ftpd core dumping

From: John Schaeffer <[email-masked]>
Date: Wed, 27 Mar 1996 14:22:05 -0500

Hi,

	I'm trying to setup wu-ftpd on a BSDi system. It seems to be core
dumping 
whenever It trys to write logging information to the xferlog. With
logging turned 
off the server works fine. I have the same configuration running under
HP-UX and
it works fine???

-- 
John Schaeffer                        |           Sonalysts, Inc.
Email: [email-masked]              |         215 Parkway North
Work: (203)442-4355x274               |        Waterford CT 06385